Bug 1457587

Summary: sudo-1.8.20p2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sudoAssignee: Daniel Kopeček <dkopecek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dkopecek, jvymazal, kzak, mattdm, rsroka, tosykora
Target Milestone: ---Keywords: FutureFeature, Reopened, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sudo-1.8.20p2-1.fc25 sudo-1.8.20p2-1.fc24 sudo-1.8.20p2-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-08 06:53:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-06-01 00:26:22 UTC
Latest upstream release: 1.8.20p2
Current version/release in rawhide: 1.8.20p1-1.fc27
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4906/

Comment 1 Upstream Release Monitoring 2017-06-01 00:26:31 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-06-01 11:29:03 UTC
mildew's sudo-1.8.20p2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899961

Comment 3 Fedora Update System 2017-06-01 12:36:40 UTC
sudo-1.8.20p2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b250ebe97

Comment 4 Fedora Update System 2017-06-01 12:37:17 UTC
sudo-1.8.20p2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54580efa82

Comment 5 Fedora Update System 2017-06-01 12:37:40 UTC
sudo-1.8.20p2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-facd994774

Comment 6 Fedora Update System 2017-06-01 18:02:44 UTC
sudo-1.8.20p2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-facd994774

Comment 7 Fedora Update System 2017-06-01 18:06:22 UTC
sudo-1.8.20p2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54580efa82

Comment 8 Fedora Update System 2017-06-03 02:36:30 UTC
sudo-1.8.20p2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-04 05:13:02 UTC
sudo-1.8.20p2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b250ebe97

Comment 10 Fedora Update System 2017-06-08 06:53:10 UTC
sudo-1.8.20p2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-09 19:21:01 UTC
sudo-1.8.20p2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.